/* Conditional comments for IE 8 and down*/



div.menu-button {
  display: none;
}

div.wrapper {
  width: 800px !important;
}

div#top  ul {
    display: block;
    float: left;
    overflow: visible;
    position: relative;
}

div#top  ul li {
    width: 20%;
    display: block;
    float: left;
    overflow: visible;
    position: relative;
}

div#top  ul ul li {
    width: 100%;
}
